Subject: bug#14411: 24.3.50; compile.el: Better file search for parallel builds

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Sep 2020 18:36:04 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: David Engster <[email-masked]>,  [email-masked]
> Date: Fri, 18 Sep 2020 16:35:50 +0200
> 
> On the other hand, David's patch seems to fix this stuff automatically,
> so my preference would be to just drop the defcustom and do the search,
> anyway -- it's only done if we can't find the file name otherwise, so it
> should only help, and never (?) hurt?

I don't mind installing the feature.  But can we just make sure it is
still effective, with modern Make and our current Makefiles?